Bug 413 - не монтируется ext3 на /
: не монтируется ext3 на /
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-20 17:00 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-20 17:00:05
Точное повторение ситуации (1:1), описанной в <a
href="http://altlinux.ru/pipermail/sisyphus/2002-January/005430.html">http://altlinux.ru/pipermail/sisyphus/2002-January/005430.html</a>
Разница лишь в том, что там про kervel-2.4.17, а в данном случае kervel-2.4.18
---

---
------- Comment #1 From 2002-03-07 18:44:40 -------
Will be fixed in 2.4.18-alt2, or add rootfstype=ext3,ext2 to your boot option.
You may see the patch that solved this problem in Sisyphus mail list
------- Comment #2 From 2002-03-07 18:44:40 -------
Will be fixed in 2.4.18-alt2, or add rootfstype=ext3,ext2 to your boot option.
You may see the patch that solved this problem in Sisyphus mail list